body {
  font-size:16px;
  color: #555;
}

.App {
  text-align: center;
  padding: 100px;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.section {
  display: grid; 
  gap: 2rem; 
  justify-content: center;
}

.section-buttonsbar {
  display: flex; 
  gap: 1rem; 
}

 
.section-buttonsbar__button {
  text-transform: none !important;
}

.loader {
  width: 100%;
  height: 60px;
  padding:10px;
  display: flex;
  align-items: center;
  justify-content: center;  
}

.panel-create-user {
  position: fixed;
  top:0;
  bottom:0;
  right: 0;
  overflow: hidden;
  background: rgba(255,255,255, 0.9);
  box-shadow: 0 0 5px #ccc;
  z-index: 99;
  padding-top:10px;


}

.invisible {
  display: none !important;
}

.visible {
  display: block !important;
}